<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ENTER_FACEBOOK_CODE</key>
	<string>Verrai reindirizzato alla pagina di autorizzazione di Facebook. Inserisci il codice in quella pagina.</string>
	<key>FACEBOOK_CODE_BUTTON</key>
	<string>Copia il codice e continua</string>
	<key>STREAMING_AUTHORIZATION_ERROR</key>
	<string>Errore di autorizzazione</string>
	<key>STREAMING_COULD_NOT_CREATE_A_BROADCAST</key>
	<string>Impossibile creare una trasmissione</string>
	<key>STREAMING_COULD_NOT_START_STREAM</key>
	<string>Impossibile avviare lo streaming</string>
	<key>STREAMING_DELETE_MENU_ITEM</key>
	<string>Rimuovi</string>
	<key>STREAMING_DESCRIPTION_PLACEHOLDER</key>
	<string>Inserisci la descrizione del tuo streaming</string>
	<key>STREAMING_EDIT_MENU_ITEM</key>
	<string>Modifica</string>
	<key>STREAMING_ERROR</key>
	<string>Errore di streaming</string>
	<key>STREAMING_ERROR_START_TESTING</key>
	<string>Si è verificato un errore durante il tentativo di avviare il test: %@</string>
	<key>STREAMING_FAILED_MESSAGE</key>
	<string>Impossibile stabilire la connessione al server di streaming. Controlla le preferenze dell'account o riprova più tardi.</string>
	<key>STREAMING_INCORRECT_RTMP_SETTINGS</key>
	<string>Le impostazioni RTMP non sono corrette</string>
	<key>STREAMING_MANAGE</key>
	<string>Gestisci</string>
	<key>STREAMING_NO_ACCOUNTS_CONNECTED</key>
	<string>Nessun account connesso</string>
	<key>STREAMING_NO_ACCOUNTS_CONNECTED_DESCRIPTION</key>
	<string>Per iniziare, fare clic sul pulsante "Gestisci" nell'angolo in alto a destra di questo riquadro a comparsa.</string>
	<key>STREAMING_OPEN_PREFEREENCES</key>
	<string>Apri le preferenze</string>
	<key>STREAMING_POPOVER_TITLE</key>
	<string>Streaming</string>
	<key>STREAMING_PREPARING_STREAM_ERROR_DESCRIPTION</key>
	<string>Si è verificato un errore durante la preparazione del flusso: %@</string>
	<key>STREAMING_SCHEDULE_NEW_BROADCAST</key>
	<string>Nuovo broadcast</string>
	<key>STREAMING_SCHEDULE_NOW</key>
	<string>Adesso</string>
	<key>STREAMING_SELECT_A_BROADCAST</key>
	<string>Seleziona un broadcast</string>
	<key>STREAMING_SIGN_IN_AGAIN</key>
	<string>Accedi di nuovo</string>
	<key>STREAMING_SIGN_IN_EXPIRED</key>
	<string>Accesso scaduto</string>
	<key>STREAMING_START_TEST_STREAM</key>
	<string>Flusso di prova</string>
	<key>STREAMING_STOP_TEST_STREAM</key>
	<string>Interrompi il flusso di prova</string>
	<key>STREAMING_YOUR_ACCOUNT</key>
	<string>il tuo account</string>
</dict>
</plist>
